.background {
	display:flex;
	align-items:center;
}

img.flag {
	padding: 2px 2px 2px 2px;
}

img.flag:hover, .flaghover{
	border-style:solid;
	border-color:#1889fc;
	border-width:2px;
	padding: 0px 0px 0px 0px;
}

h1.flagtext {
	margin-top:8px;
	margin-bottom:28px;
	text-shadow:2px 2px 8px #404040;
}

a.flagtext:link {
	color:#FFFFFF;
	text-shadow:2px 2px 8px #404040;
}

a.flagtext:visited {
	color:#FFFFFF;
	text-shadow:2px 2px 8px #404040;
}

a.flagtext:hover, .flagtexthover {
	color:#1889fc;
	text-decoration: none;
	text-shadow:2px 2px 8px #404040;
	border-style:none;
}

a.flagtext:active {
	color:#1889fc;
	text-decoration: none;
	text-shadow:2px 2px 8px #404040;
	border-style:none;
}